Subject: REQUEST FOR RECEIPT FROM WIRE TRANSFER (REFERENCE ATTACHED)
From: "Erah Mae. Maravillas" <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, abhishek kumar <[email-masked]>
Date: Fri, 7 Jan 2022 09:05:21 -0700 (MST)

Hi, 

I would like to request for wire transfer receipt for my salary this month as attached, I need to show it to process the contribution I need to pay in my country as a freelancer every month and will serve as proof of my income which will be thoroughly check everytime I claim / withdraw the money from my bank. 

For this months' salary, I only worked until Dec 15 and will also include my unpaid 6HR OT for the month of November. 

Thank you! 

Best, 
Erah